.page-contact__form__inner {
    display: grid;
    grid-template-columns: 100%;
    gap: 24px;
}
.page-contact__form__row {
    display: grid;
    grid-template-columns: 100%;
    gap: 8px;
}
.page-contact__form__ttl {
    font-size: .9375rem;
    font-weight: 700;
    line-height: 1;
    letter-spacing: .04em;
}
.page-contact__form__required {
    display: inline-block;
    background: #E13B3B;
    padding: 4px 6px;
    border-radius: 2px;
    color: #fff;
    font-size: .75rem;
    font-weight: 500;
    letter-spacing: .04em;
    margin-left: 16px;
}
.page-contact__form__select,
.page-contact__form__input,
.page-contact__form__textarea {
    width: 100%;
    max-width: 100%;
    color: var(--main-txt);
    font-size: .875rem;
    line-height: 1.4;
    letter-spacing: .04em;
    padding: 16px;
    border: 1px solid #DFDFDF;
    border-radius: 4px;
    background: #fff;
    appearance: none;
    &::placeholder {
        color: #bababa;
    }
}
.page-contact__form__select {
    background: url(../img/contact/ico_select01.svg) no-repeat right 16px center/11px,#fff;
}
.page-contact__form__textarea {
    min-height: 292px;
}
.page-contact__form__dtl__txt {
    font-size: .875rem;
    line-height: 1.4;
    letter-spacing: .04em;
    margin-block: 2px 24px;
}
.page-contact__form__col {
    margin-bottom: 40px;
}
.page-contact__form__dtl__link {
    color: var(--main-color);
    font-size: .875rem;
    line-height: 1.3;
    letter-spacing: .04em;
    text-underline-offset: 2px;
    transition: opacity .3s;
    padding-right: 1.5em;
    background: url(../img/common/ico_new-tab-blue.svg) no-repeat right center/1em;
    &:active {
        opacity: .6;
    }
}
.page-contact__form__checkbox-wrapper {
    display: flex;
    align-items: center;
    gap: 8px;
    margin-top: 24px;
    * {
        cursor: pointer;
    }
}
.page-contact__form__checkbox-wrapper label{
    display: flex;
    align-items: center;
    gap: 10px;
}

.page-contact__form__checkbox {
    width: 22px;
    height: 22px;
    border-radius: 2px;
    accent-color: var(--main-color);
    appearance: none;
    border: 1px solid #DFDFDF;
    background: #fff;
    &:checked {
        background: url(../img/contact/ico_check01.svg) no-repeat center center/12px,var(--main-color);
    }
}
.page-contact__form__checkbox-label {
   font-size: .875rem; 
   line-height: 1;
   letter-spacing: .04em;
}
.page-contact__form__btn {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    background: var(--main-color);
    padding: 12px 20px 12px 24px;
    border-radius: 4px;
    border: 1px solid rgb(0 104 183/.3);
    color: #fff;
    font-size: .9375rem;
    font-weight: 500;
    line-height: 1.6;
    letter-spacing: .04em;
    transition: all .3s;
    &:active {
        background: #fff;
        color: var(--main-color);
        .page-contact__form__btn__ico {
            border-color: var(--main-color);
            background-image: url(../img/common/ico_arrow-blue.svg);
        }
    }
}
.page-contact__form__btn__ico {
    display: block;
    width: 30px;
    height: 30px;
    border-left: 1px solid rgb(255 255 255/.5);
    background: url(../img/common/ico_arrow-white.svg) no-repeat center right/11px;
    transition: all .3s;
}

@media screen and (width>767px) {
    .page-contact__form__row {
        gap: 10px;
    }
    .page-contact__form__ttl {
        font-size: 1rem;
    }
    .page-contact__form__required {
        font-size: .8125rem;
    }
    .page-contact__form__select,
    .page-contact__form__input,
    .page-contact__form__textarea {
        font-size: .9375rem;
        padding: 16px 20px;
    }
    .page-contact__form__select {
        padding-right: 30px;
    }
    .page-contact__form__textarea {
        min-height: 305px;
    }
    .page-contact__form__dtl__txt {
        font-size: .875rem;
        line-height: 1.4;
        letter-spacing: .04em;
        margin-block: 0 24px;
    }
    .page-contact__form__col {
        display: flex;
        flex-wrap: wrap;
        gap: 24px;
    }
    .page-contact__form__dtl__link {
        font-size: .9375rem;
        &:hover {
            opacity: .6;
        }
    }
    .page-contact__form__checkbox-wrapper {
        display: flex;
        align-items: center;
        gap: 8px;
        margin: 0;
    }
    .page-contact__form__checkbox-label {
       font-size: .9375rem; 
    }
    .page-contact__form__btn {
        max-width: 480px;
        margin-inline: auto;
        padding: 16px 24px;
        font-size: 1.0625rem;
        cursor: pointer;
        &:hover {
            background: #fff;
            color: var(--main-color);
            .page-contact__form__btn__ico {
                border-color: var(--main-color);
                background-image: url(../img/common/ico_arrow-blue.svg);
            }
        }
    }
    .page-contact__form__btn__ico {
        width: 34px;
        background: url(../img/common/ico_arrow-white.svg) no-repeat center right/11px;
    }
}

.page-contact__form__btn {

    display: flex;         
    align-items: center;
    gap: 10px;
    transition: all 0.3s;

    &:disabled {
        background: #ccc;      
        border-color: #ccc;
        color: #fff;
        cursor: not-allowed;    
        opacity: 0.7;
        
        .page-contact__form__btn__ico {
            opacity: 0.5;
            background-image: url(../img/common/ico_arrow-white.svg); 
        }

        pointer-events: none;
    }

    &:hover:not(:disabled) { 
        background: #fff;
        color: var(--main-color);
        .page-contact__form__btn__ico {
            border-color: var(--main-color);
            background-image: url(../img/common/ico_arrow-blue.svg);
        }
    }
}

.wpcf7 form.sent .wpcf7-response-output {
    border-color: var(--main-color);
    text-align: center;
    padding: 2rem;
}